From: [email-masked] (Steve Vetter)

Let her Cry - Hootie & The Blowfish
tabbed by Steve Vetter [[email-masked]]

Chords:  G D C

Riff during chorus:
B---10--12---repeat

From: [email-masked]

[Note - this version has corrected lyrics and performance notes]

		Let her Cry - Hootie & The Blowfish
		[charted by Rick Schofield ([email-masked])]

v1)	G                      D
	She sits alone by a lampo-ost
	C                                           G 
	Trying to find a thought that's escaped her mind
	G                               D
	She says there's the one I love the most
	C                   G
	his type's not far behind

	G			D
	She never lets me in	only tells me where she's been
	C                         G
	when she's had to much to drink
	G                                D
	I say that I don't care   I just run my hands through her dark hair
	C                                          G
	then I pray to God, "You gotta help me fly away"   (and just)

chorus:
	        C              G
	let her cry	if the tears fall down like rain
	        C             Em            D
	let her sing	If it eases all her pain
	        C               G
	let her go	let her walk right out on me
          	   D
	and if the sun comes up tomorrow, 
                C             G
	let her be,   let her be

	G      D    C    G
	[4 bars solo]

verse 2
	This morning I woke up alone    found a note standing by the phone
	saying "maybe, maybe I'll be back someday"
	I wanted to look for you
	you walked in, I didn't know just what I should do
	So, I sat back down, had a beer and felt sorry for myself

	[chorus]

	[solo - 8 bars over verse]

	[chorus]

verse 3
	last night I tried to leave
	cried so much I could not beleive
	she was the same girl I fell in love with long ago
	she went in the back to get high
	I sat down on my couch and cried yelling
	"Whoa Lord whoa, please help me.  Won't you hold my hand"

	[chorus - ends differently as....]
                   D                              G
	and if the sun comes up tomorrow, let her be

	[chorus]

Performance Notes:
	1. tambourine
	      onehit on the 2-beat starts at line 3 and continues during
	      the verses
	      double-time accent 3 during chorus and solo

	2. drums:
	     ride shimmer  between line 4 and 5
             enter at first chorus
	     don't play during last verse (shimmer accents only)
	     play ride on bell during chorus

	3. vocal harmonies
	     first chorus on "if the sun comes up tomorrow"
	     all other choruses over "let her {cry/see/go}" and
	     "if the sun comes up tomorrow"

	4. lead guitar
	     arpeggiates chords during chorus
	     play accents over last verse (wailing emotion, feedback
	     effects, etc)
	     classic Marshall/LesPaul sound

	5. all
	     in the chorus after the solo and the last chorus, the last
	     two lines are played with reduced dynamnics - no drums, 
	     no strum, no tamb - just easing down.